
Redmine - Defect #4759

new created Issue statuses can not display in workflow

2010-02-08 08:03 - missey Deng

Status: Closed Start date: 2010-02-08

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I create a new Issue statuses named "test"

then I edit workflow, "test" do not show it.

History

#1 - 2010-02-08 08:03 - missey Deng

I use 0.9-stable.

#2 - 2010-02-08 10:22 - Felix Schäfer

When editing the workflow, is the box Only display statuses that are used by this tracker checked? If yes, you have to uncheck it so that the new

status, which coincidently isn't used by the tracker yet, shows up in the grid.

#3 - 2010-02-09 02:59 - missey Deng

- Status changed from New to Resolved

- % Done changed from 0 to 100

yes, it's my mistake.

thanks very much!

#4 - 2010-02-09 03:18 - Eric Davis

- Status changed from Resolved to Closed

- Resolution set to Invalid
